Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

I have to use two different versions of Firefox for two different employers - How to install new version without losing old one?

  • 2 ответа
  • 1 имеет эту проблему
  • 148 просмотров
  • Последний ответ от norajr

more options

One employer requires that I use Firefox 3. Another requires that I use the newest version. How do I install a new version Firefox to a different path without over-writing the old version?

Выбранное решение

The easiest way it to have one version be a Firefox Portable installation. The Portable installation is self-contained and won't affect your "regular" Firefox installation.
http://portableapps.com/apps/internet/firefox_portable

Otherwise you need to set up a Profile specifically for the 2nd version and make sure the correct Profile is launched with each version.
http://support.mozilla.com/en-US/kb/Managing+Profiles
http://kb.mozillazine.org/Shortcut_to_a_specific_profile

Overall you are probably better off replacing your current Firefox 3.6.25 version with the Portable Apps version - http://portableapps.com/apps/internet/firefox_portable/localization#legacy36 - and install Firefox 9.0.1 as your "regular" installation.

Прочитайте этот ответ в контексте 👍 2

Все ответы (2)

more options

Выбранное решение

The easiest way it to have one version be a Firefox Portable installation. The Portable installation is self-contained and won't affect your "regular" Firefox installation.
http://portableapps.com/apps/internet/firefox_portable

Otherwise you need to set up a Profile specifically for the 2nd version and make sure the correct Profile is launched with each version.
http://support.mozilla.com/en-US/kb/Managing+Profiles
http://kb.mozillazine.org/Shortcut_to_a_specific_profile

Overall you are probably better off replacing your current Firefox 3.6.25 version with the Portable Apps version - http://portableapps.com/apps/internet/firefox_portable/localization#legacy36 - and install Firefox 9.0.1 as your "regular" installation.

more options

Thanks Edmeister - that looks as though it will solve the problem... I will return to the site if I have any further problems!